/*

Theme Name:     Silent Bids

Description:    Theme for Silent Bids from Asteria Pro

Author:         JAK DIGITAL

Template:       asteria



(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)

*/



body {

    background: #333;

}



.header,

.header2,

.header3,

.header4 {

    margin-top: 0;

}



.top-bar {

    background: #000;

    color: #fff;

    text-align: right;

    position: relative;

}



.top-bar a {

    padding: 15px 20px;

    display: inline-block;

    color: #fff;

}



.top-bar a:last-of-type {

    padding-right: 0;

}



.logo img {

    height: 110px;

    padding: 10px;

    box-sizing: border-box;

}



#topmenu ul li a {

    color: #333 !important;

}



span.loginout {

    display: inline-block;

}



span.loginout a {

    color: #fff;

}



body .page_tt h1 {

    text-align: left !important;

}



#topmenu ul li ul li a:hover, .nivo-caption .sld_layout1 h3 a, .nivo-controlNav a.active, .banner .sld_layout1 h3 a, .acc-sld_layout1 h3 a, .tab.active, .thn_post_wrap .more-link:hover, .moretag:hover, #submit, .page_tt, #searchsubmit, .contact_submit input, .pad_menutitle, .to_top:hover, .page-numbers:hover, .ast_pagenav .current, .progrssn, #simple-menu, .wpcf7-submit {

    background-color: #03b2e4!important;

}



.home-hero {

    background: #00b3e9;

    color: #fff;

    text-align: center;

    padding: 100px 0;

}



.home-hero h1 {

    font-size: 32pt;

    text-transform: capitalize;

    font-weight: bold;

}



.home-hero a.button {

    color: #fff;

    border: 3px solid #fff;

    padding: 15px 0;

    width: 50%;

    display: inline-block;

    font-weight: bold;

    font-size: 16pt;

    -webkit-border-radius: 5px;

    -moz-border-radius: 5px;

    border-radius: 5px;

}



.home-hero a.button:hover {

    color: #00b3e9;

    background: #fff;

}



.nivo-caption {

    display: none !important;

}



body #home_widgets .widget {

    width: 100%!important;

}



.home .product_outer {

    width: 33%;

    display: inline-block;

    text-align: center;

}



.home .product_outer img {

    width: 100%;

}



.footefixed {

    margin-bottom: 0;

}



#footer .widgets .widgettitle, #midrow .widgets .widgettitle a {

    color: #333!important;

}



/** DOKAN **/

.dokan-w8 {

    width: 70%;

    float: right;

    text-align: left;

}

ul.dokan-seller-wrap li.dokan-single-seller {

    width: auto;

    margin-right: 3%;

}

ul.dokan-seller-wrap li.dokan-single-seller:nth-child(2n+1) {

    clear: none;

}

.dokan-single-store .profile-frame {

    display: none;

}

.dokan-single-seller > div {

    background: #f7f7f7 none repeat scroll 0 0;

    border: 1px solid #eaeaea;

    text-align: center;

}

#content .dokan-seller-wrap li {

    float: left;

    width: 29%;

    min-height: 400px;

}

#content .dokan-seller-wrap li div img {

    height: 300px;

}

a.dokan-btn-theme, .dokan-btn-theme {

    color: #ffffff !important;

    background-color: #333333;

    border-color: #333333;

    display: block;

    border-radius: 0;

}

#content .dokan-seller-wrap p:last-of-type {

    margin-bottom: 0;

}

.dokan-store-caption address {

    display: none;

}

.dokan-store #content {

    margin-top: 0;

}

.dokan-store .fixed_wrap {

    padding-top: 50px;

    text-align: center;

    line-height: 30pt;

}

.seller-items {

    display: none;

}

h1.store-name {

    background: #30B7E8;

    color: #fff;

    width: 80%;

    display: block;

    margin: 0 auto;

    overflow: hidden;

    padding: 50px 25px;

    box-sizing: border-box;

    font-weight: bold;

    text-transform: capitalize;

    font-size: 30pt;

}

.front_fund_mobile {

    display: none;

}

.footer_bottom {

    background: #27ae60;

    width: 80%;

    display: block;

    margin: 0 auto;

    overflow: hidden;

}

#bann .footer_bottom {

    min-width: 100% !important;

}

.footer_bottom .footer_button_inner {

    display: inline-block;

    position: relative;

}

.footer_bottom .footer_button_inner a {

    color: #fff;

    text-transform: none;

    text-decoration: none;

    padding: 20px 25px;

    display: block;

}

.footer_bottom .footer_button_inner a .fa {

    padding-right: 15px;

}

.profile-frame {

    width: 27%;

    height: 400px;

    background-size: contain;

    background-repeat: no-repeat;

    background-position: top, center;

    display: inline-block;

}

.page-template-donate-template .hentry,

.page-template-auction-template .hentry,

.page-template-contact-template .hentry {

    width: 70%;

    float: right;

    display: inline-block;

}

/* Dropdown Button */

.dropbtn {

    background-color: #27ae60;

    color: white;

    padding: 16px;

    font-size: 16px;

    border: none;

    cursor: pointer;

}



/* The container <div> - needed to position the dropdown content */

.dropdown {

    position: relative;

    display: inline-block;

}



/* Dropdown Content (Hidden by Default) */

.dropdown-content {

    display: none;

    position: absolute;

    background-color: #27ae60;

    z-index: 10000000;

    min-width: 150px;

    right: 0;

}



/* Links inside the dropdown */

.dropdown-content a {

    color: #fff;

    padding: 12px 16px;

    text-decoration: none;

    display: block;

}



/* Change color of dropdown links on hover */

.dropdown-content a:hover {background-color: #333}



/* Show the dropdown menu on hover */

.dropdown:hover .dropdown-content {

    display: block;

}



.producty li {

    margin-right: 15px;

    width: 23% !important;

    margin-bottom: 20px;

    display: inline-block;

    list-style: none;

    text-align: center;

}

.producty li a img {

  height: 100%;

  width: 100%;

}

;

.producty li a h3{

  height: 100%;

  width: 100%;

}

.producty li a span {

  height: 100%;

  width: 100%;

}



.front_fund {

    text-align: center;

}



.single_post_content.contact-org {

    text-align: center;

}

/*.register input:not([type='image']){*/
/*    width: 100%;*/
/*    height: 20px;*/
/*    padding-left: 15px;*/
/*    box-sizing:border-box;*/
/*    }*/
/*    .register input[type='image']{*/
/*        height: 100px;*/
/*    width: 50%;*/
/*    }*/

.rs-register {
        font-size: 100%;
    margin: 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    font-family: inherit;
    text-decoration: none;
    overflow: visible;
    padding: .618em 1em;
    font-weight: 700;
    border-radius: 3px;
    left: auto;
    
    background-color: #ebe9eb;
    border: 0;
    white-space: nowrap;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    text-shadow: none;
    }
	.thn_post_wrap .rs-register:link{
        color: #fff !important;
        }  